## scrabble 1.5-1

=== Makefile ===
###############################################################################
#
#  Scrabble Makefile (all it does is install)
#
###############################################################################

prefix	= /usr/local

bindir	= $(prefix)/games
datadir	= $(prefix)/share
mandir	= $(datadir)/man
statedir= $(prefix)/scrabble

varprefix=$(prefix)


install:
	mkdir -p $(bindir)
	mkdir -p $(datadir)/dict
	mkdir -p $(mandir)/man6
	install -m755 scrabble $(bindir)
	$(bindir)/scrabble --filter-words wordlists/* >$(datadir)/dict/scrabble-english
	cat "wordlists/ZZ - Deleted Words.txt" >>$(datadir)/dict/scrabble-english
	chmod 644 $(datadir)/dict/scrabble-english
	-pod2man scrabble >$(mandir)/man6/scrabble.6
	-chmod 644 $(mandir)/man6/scrabble.6

disabled:
	install -m2755 -ggames scrabble $(bindir)
	mkdir -p $(statedir)
	touch $(statedir)/english
	chgrp games $(statedir)/*
	chmod  664  $(statedir)/*
