=== debian/changelog ===
scrabble (1.5-1) unstable; urgency=medium

  * Added "build-depends" for "debhelper" (closes: #232991)
  * Added "standards-version" (closes: #233121)
  * Added "info" command (closes: #232618)

 -- Brian White <bcwhite@pobox.com>  Mon, 16 Feb 2004 19:42:41 -0500

scrabble (1.4-1) unstable; urgency=medium

  * Don't trust "wamerican" dictionary -- has non words like "mg"
  * Added full internal semi-official scrabble dictionary
  * Added more word definitions

 -- Brian White <bcwhite@pobox.com>  Wed, 28 Jan 2004 15:50:00 -0500

scrabble (1.3-1) unstable; urgency=medium

  * Removed words that are all upper-case (word-list has capitalized acronyms)

 -- Brian White <bcwhite@pobox.com>  Tue, 27 Jan 2004 16:48:12 -0500

scrabble (1.2-2) unstable; urgency=medium

  * Added various official scrabble word lists
  * Fixed dependency on dictionary (closes: #229635)

 -- Brian White <bcwhite@pobox.com>  Tue, 27 Jan 2004 08:49:39 -0500

scrabble (1.2-1) unstable; urgency=medium

  * Added various official scrabble word lists
  * Fixed dependency on dictionary (closes: #229635)

 -- Brian White <bcwhite@pobox.com>  Tue, 27 Jan 2004 08:45:39 -0500

scrabble (1.1-1) unstable; urgency=medium

  * Moved from experimental to unstable (for release)
  * Don't create /usr/games/games directory (closes: #132610)
  * Fixed game ending condition -- first player out of letters

 -- Brian White <bcwhite@pobox.com>  Sat, 17 Jan 2004 22:50:51 -0500

scrabble (1.0-1) experimental; urgency=low

  * Very first version

 -- Brian White <bcwhite@pobox.com>  Wed,  2 Jan 2002 12:30:17 -0500
