=== debian/control ===
Source: scrabble
Section: games
Priority: optional
Maintainer: Brian White <bcwhite@pobox.com>
Build-Depends-Indep: debhelper
Standards-Version: 3.6.1

Package: scrabble
Architecture: all
Description: Popular crossword game
 Scrabble is a hybrid of crossword mentality, positional strategy, and
 a true test of your language mastery.  You start with a board that
 serves for the placement for letter tiles.  On the board there are
 specific squares that when used can add to your score
 dramatically.  These premium squares can double or triple letter
 values.  Some of these squares can even double or triple your word
 scores!  You must position yourself to grab the squares and block
 your opponent from spelling out a "killer" word.
 .
 This package is not for beginners as the display does not include
 letter values or a description of what the symbols on the board
 represent.  You must be familiar with the game of Scrabble before
 trying to play this version.
