## scrabble 1.8-1

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	mkdir -p $(datadir)/dict
 	mkdir -p $(mandir)/man6
 	install -m755 scrabble $(bindir)
-	$(bindir)/scrabble --filter-words wordlists/* >$(datadir)/dict/scrabble-english
+	$(bindir)/scrabble --filter-words word-frequencies wordlists/* >$(datadir)/dict/scrabble-english
 	cat "wordlists/ZZ - Deleted Words.txt" >>$(datadir)/dict/scrabble-english
 	chmod 644 $(datadir)/dict/scrabble-english
 	-pod2man scrabble >$(mandir)/man6/scrabble.6
