=== debian/changelog ===
scrabble (1.8-1) unstable; urgency=medium

  * Fixed play at levels 6-9
  * Added display of who played what words
  * Improved derived-word level assignments

 -- Brian White <bcwhite@pobox.com>  Fri, 25 Mar 2005 23:06:27 -0500

scrabble (1.7-1) unstable; urgency=medium

  * Removed extraneous (level) from word display
  * Fixed usage of difficult words as secondary words
  * Fixed repeated adding of words to new-words file

 -- Brian White <bcwhite@pobox.com>  Mon, 21 Mar 2005 19:33:56 -0500

scrabble (1.6-1) unstable; urgency=medium

  * Now uses a "word frequency" list to use only the most common words at easier levels.
  * Fixed running with invalid parameter (closes: 295217)

 -- Brian White <bcwhite@pobox.com>  Sun, 20 Mar 2005 21:56:07 -0500
