=== debian/control ===
--- 
+++ 
@@ -17,6 +17,12 @@
  scores!  You must position yourself to grab the squares and block
  your opponent from spelling out a "killer" word.
  .
+ This version of Scrabble includes a full dictionary, adaptive
+ vocabulary, and simple learning.  Lower difficulty levels give the
+ computer fewer words to choose from but if you use a word that the
+ computer wouldn't have, it's fair game from that point forward.  At
+ maximum difficulty, the computer will play about a 750 point game.
+ .
  This package is not for beginners as the display does not include
  letter values or a description of what the symbols on the board
  represent.  You must be familiar with the game of Scrabble before
