## scrabble 1.9-1

=== debian/changelog ===
scrabble (1.9-1) unstable; urgency=medium

  * Fixed display exceeding 80 characters (closes: #306866)

 -- Brian White <bcwhite@pobox.com>  Thu,  5 May 2005 10:47:28 -0400
